import request from '@/utils/request'

export function getDomainData() {
    return request({
        url: '/system-boot/transientassessment/getDomain',
        method: 'get',
    })
}
export function getBalanceInfo(data) {
    return request({
        url: '/advance-boot/balance/getBalanceInfo',
        method: 'post',
        data: data
    })
}
export function getEventSeverity(data) {
    return request({
        url: '/event-boot/area/getEventSeverity',
        method: 'post',
        data: data
    })
}
export function getEventHeatMap(data) {
    return request({
        url: '/event-boot/area/getEventHeatMap',
        method: 'post',
        data: data
    })
}